Subject: Re: mirror site
From: David Rothenberger <[email-masked]>
To: Cygwin List <[email-masked]>
Cc: Rong-En Fan <[email-masked]>
Date: Mon, 11 Jul 2005 20:06:04 -0700

On 7/11/2005 8:01 PM, Rong-En Fan wrote:
> On Mon, Jul 11, 2005 at 02:50:25PM -0400, Larry Hall wrote:
> 
>>At 09:49 AM 7/11/2005, you wrote:
>>
>>>Hello all,
>>>
>>>I would like to provide a cygwin mirror site in Taiwan, Asia.
>>>However, I can not find any information how to mirror and
>>>how to get listed in setup.exe. Are there any information that
>>>I can read about this? Thanks.
>>
>>
>>See <http://cygwin.com/mirrors.html>
> 
> 
> Thanks, But I have read that page. It says that cygwin admins
> maintain a list of mirror sites. It does not say that to get 
> myself listed in that list? If I missed anything, please let
> me know :-)
> 

The last paragraph on that page states "If a site is listed here that 
seems to be out-of-date for some period of time, that could mean that 
there is a problem. Contact sourcemaster at this site to report this 
potential problem. sourcemaster is also the place to send requests to be 
added to this list."

See the last sentence.

-- 
David Rothenberger                spammer? -> [email-masked]
GPG/PGP: 0x7F67E734, C233 365A 25EF 2C5F C8E1 43DF B44F BA26 7F67 E734

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/